[
    {
        "id":"21",
        "date":"24 เม.ย. 2566","institute":"สำนักงาน ก.ก.","institute_id":1,
        "start":"2023-04-24",
        "title":"ด่วน !! ประกาศวัน เวลา สถานที่ และระเบียบการคัดเลือกลูกจ้างกทม.",
        "detail":"<p>สำนักงานคณะกรรมการข้าราชการกรุงเทพมหานคร ประกาศกำหนดวัน เวลา สถานที่คัดเลือก และระเบียบ เกี่ยวกับการคัดเลือกบุคลากรกรุงเทพมหานครหรือผู้ปฏิบัติงานอื่นในกรุงเทพมหานครเพื่อบรรจุและแต่งตั้ง เป็นข้าราชการกรุงเทพมหานครสามัญ ครั้งที่ 1 / 2565</p><p> <center> <br> <img src='https://webportal.bangkok.go.th/public/user_files_editor/305/bkkgovjob202303_12.jpg'></center></p>",
        "img":"/images/sel1.png",
        "docUrl":"https://webportal.bangkok.go.th/public/user_files_editor/305/%E0%B8%9B%E0%B8%A3%E0%B8%B0%E0%B8%81%E0%B8%B2%E0%B8%A8%E0%B8%84%E0%B8%B1%E0%B8%94%E0%B9%80%E0%B8%A5%E0%B8%B7%E0%B8%AD%E0%B8%81%E0%B8%A5%E0%B8%B9%E0%B8%81%E0%B8%88%E0%B9%89%E0%B8%B2%E0%B8%87.pdf",
        "files":[
            {
                "title":"รายละเอียดประกาศฯ คลิกที่นี่ !!",
                "url":"https://webportal.bangkok.go.th/public/user_files_editor/305/%E0%B8%9B%E0%B8%A3%E0%B8%B0%E0%B8%81%E0%B8%B2%E0%B8%A8%E0%B8%A7%E0%B8%B1%E0%B8%99%20%E0%B9%80%E0%B8%A7%E0%B8%A5%E0%B8%B2%20%E0%B8%AA%E0%B8%96%E0%B8%B2%E0%B8%99%E0%B8%97%E0%B8%B5%E0%B9%88%E0%B8%84%E0%B8%B1%E0%B8%94%E0%B9%80%E0%B8%A5%E0%B8%B7%E0%B8%AD%E0%B8%81%E0%B8%A5%E0%B8%B9%E0%B8%81%E0%B8%88%E0%B9%89%E0%B8%B2%E0%B8%87%E0%B8%AF.pdf"
            },
            {
                "title":"ค้นหาสถานที่คัดเลือก คลิกที่นี่ !!",
                "url":"https://bangkokgov.thaijobjob.com/bkkgovjob/searchApp.php?z=333"
            },
            {
                "title":"แผนที่ตั้งของสนามสอบ คลิกที่นี่ !!",
                "url":"https://file.thaijobjob.com/prakad/bkkgovjob202303/bkkgovjob202303_9"
            },
            {
                "title":"แผนผังสนามสอบ คลิกที่นี่ !!",
                "url":"https://file.thaijobjob.com/prakad/bkkgovjob202303/bkkgovjob202303_14"
            },
            {
                "title":"แผนผังสนามสอบ คลิกที่นี่ !!",
                "url":"https://file.thaijobjob.com/prakad/bkkgovjob202303/bkkgovjob202303_14"
            },
            {
                "title":"การแต่งกาย",
                "url":"https://webportal.bangkok.go.th/public/user_files_editor/305/bkkgovjob202303_12.jpg"
            }


        ]
        
    },
    {
        "id":"20",
        "date":"3 เม.ย. 2566","institute":"สำนักงาน ก.ก.","institute_id":1,
        "start":"2023-04-03",
        "title":"วัน เวลา สถานที่ และระเบียบการคัดเลือกลูกจ้างกทม.",
        "detail":"ด่วน !! ประกาศวัน เวลา สถานที่ และระเบียบการคัดเลือกลูกจ้างกทม.",
        "img":"/images/sel2.png",
        "docUrl":"https://webportal.bangkok.go.th/public/user_files_editor/305/%E0%B8%9B%E0%B8%A3%E0%B8%B0%E0%B8%81%E0%B8%B2%E0%B8%A8%E0%B8%A7%E0%B8%B1%E0%B8%99%20%E0%B9%80%E0%B8%A7%E0%B8%A5%E0%B8%B2%20%E0%B8%AA%E0%B8%96%E0%B8%B2%E0%B8%99%E0%B8%97%E0%B8%B5%E0%B9%88%E0%B8%84%E0%B8%B1%E0%B8%94%E0%B9%80%E0%B8%A5%E0%B8%B7%E0%B8%AD%E0%B8%81%E0%B8%A5%E0%B8%B9%E0%B8%81%E0%B8%88%E0%B9%89%E0%B8%B2%E0%B8%87%E0%B8%AF.pdf"
    },
    {
        "id":"19",
        "date":"20 ธันวาคม 2566","institute":"สำนักการแพทย์","institute_id":3,
        "start":"2003-12-20",
        "title":"ประกาศรับสมัครคัดเลือกบุคลากรกทม. !!",
        "img":"/images/sel3.png",
        "detail":"ประกาศรับสมัครคัดเลือกบุคลากรกทม. !!"
    },
    {
        "id":"18",
        "date":"50 พ.ย. 2565","institute":"สำนักอนามัย","institute_id":2,
        "start":"2023-11-05T09:00:00",
        "title":"สอบครั้งที่ 1/2565",
        "detail":"สอบเป็นลูกจ้างและผู้ปฎิบัติงานในกรุงเทพมหานคร เป็นข้าราชการกรุงเทพมหานคร",
        "img":"/images/sel1.png",       
        "docUrl":"https://webportal.bangkok.go.th/public/user_files_editor/305/%E0%B8%9B%E0%B8%A3%E0%B8%B0%E0%B8%81%E0%B8%B2%E0%B8%A8%E0%B8%84%E0%B8%B1%E0%B8%94%E0%B9%80%E0%B8%A5%E0%B8%B7%E0%B8%AD%E0%B8%81%E0%B8%A5%E0%B8%B9%E0%B8%81%E0%B8%88%E0%B9%89%E0%B8%B2%E0%B8%87.pdf"
    },
    {
        "id":"17",
        "date":"1 พ.ย. 2565","institute":"สำนักงาน ก.ก.","institute_id":1,
        "start":"2023-11-01",
        "title":"รับสมัครสอบตำแหน่งลูกจ้างและผู้ปฎิบัติงาน 1/2565",
        "detail":"รับสมัครสอบตำแหน่ง ลูกจ้างและผู้ปฎิบัติงานในกรุงเทพมหานคร เป็นข้าราชการกรุงเทพมหานคร", 
        "img":"/images/sel2.png",      
        "docUrl":"https://webportal.bangkok.go.th/public/user_files_editor/305/%E0%B8%9B%E0%B8%A3%E0%B8%B0%E0%B8%81%E0%B8%B2%E0%B8%A8%E0%B8%84%E0%B8%B1%E0%B8%94%E0%B9%80%E0%B8%A5%E0%B8%B7%E0%B8%AD%E0%B8%81%E0%B8%A5%E0%B8%B9%E0%B8%81%E0%B8%88%E0%B9%89%E0%B8%B2%E0%B8%87.pdf"
    }
 
]